{
    "dc_identifier": "nl.gm0214.2c.2021.3180245-5",
    "dc_title": "Voorbespreking | 2021-10-05 - Raadsonderzoek stortplaats Avri",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Buren op 2021-10-05. Onderdeel: Raadsonderzoek stortplaats Avri.",
    "dc_source": "https://buren.bestuurlijkeinformatie.nl/Agenda/Index/2aa9051d-b013-4af0-b118-006372c7e06e",
    "dc_publisher": "gm0214",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2021-10-05",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Buren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Buren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "68",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0214.2c.2021.3180245-5",
    "dc_externalIdentifier": "3180272",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-10-05",
    "foi_meetingNumber": "3180245",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "1.4.4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0214.2c.2021.3180245-5.doc.1",
            "dc_title": "Dossier 1870 voorblad.pdf",
            "foi_fileName": "Dossier%201870%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=b0d4e6a6-b7ca-49a2-8a52-8a604bb58216"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.3180245-5.doc.2",
            "dc_title": "D.100172  Raadsvoorstel Raadsonderzoek stortplaats Avri.docx",
            "foi_fileName": "D.%20100172%20%20Rv%20Raadsonderzoek%20stortplaats%20Avri.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=5f2252b0-c4d1-4fa7-a001-25b0f26ef64c"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.3180245-5.doc.3",
            "dc_title": "D.100174  Raadsbesluit Onderzoek stortplaats.docx",
            "foi_fileName": "D.100174%20%20Rb%20Onderzoek%20stortplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=6f2ff5b4-530e-4613-b7e5-167678322636"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.3180245-5.doc.4",
            "dc_title": "Bijlage 1 Rapportage Storten en tekorten.pdf",
            "foi_fileName": "Bijlage%201%20Rapportage%20Storten%20en%20tekorten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=e68f48a5-95e8-44b1-a563-ab3aad4fa987"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.3180245-5.doc.5",
            "dc_title": "Bijlage 2 Aanbiedingsbrief raadsonderzoek stortplaats Avri.pdf",
            "foi_fileName": "Bijlage%202%20Aanbiedingsbrief%20raadsonderzoek%20stortplaats%20Avri.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=4e080c14-4596-47a8-bb0e-942cc59e3744"
        }
    ]
}